*{margin: 0px; padding: 0px; border: 0px; outline: none;}

html, body{ width: 100%; height: 100%;}

body { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; color: #202020; background: #ffffff url(/wp-content/themes/oygmr0pecx4kbmadakrx7h59639/files/templates/casa-energyservicescorp/css/img/bg_body.gif) left top repeat-x;}

table.contentpaneopen{ width: 100%;}
table.contentpaneopen tr, table.contentpaneopen tr td{ margin: 0px; padding: 0px;}
table, tr, td{ vertical-align: top;}

/* ----- Text ----- */
h1, h2, h3, h4, h5, h6{ font-family: 'Trebuchet MS', Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight: normal; line-height: normal; margin-bottom: 10px;}
h1 { font-size: 1.8em; margin-bottom: 20px; }
h2 { font-size: 1.6em; color: #005596;}
h3 { font-size: 1.6em; }
h4{ font-size: 1.4em;}
h5{ font-size: 1.2em; color: #005596; font-weight: bold; }
h6{ font-size: 1.2em; font-weight: bold;}

p { font-size: 1em; line-height: 1.6em; margin-bottom: 10px; text-align: justify; }

a:link, a:visited { color: #005596; text-decoration: none; font-size: inherit; line-height: inherit;}
a:hover, a:active{ text-decoration: underline;}

ul{margin: 0px 0px 15px 40px;}
ul li{
	list-style-type: disc;
	list-style-position: outside;
	font-size: 1em;
	line-height: 1.6em;
	margin-bottom: 5px;
}
ul.circle li{ list-style-type: circle;}
ul.alphabetic li{ list-style-type: lower-latin;}
ol{margin: 0px 0px 15px 40px;}
ol li{
	font-size: 1em;
	line-height: 1.6em;
	margin-bottom: 5px;
	text-align: justify;
}
/* ----- Forms ----- */

label { width: 150px; float: left; font-size: 1em; font-weight: bold; line-height: 1.8em;}

input, select, textarea{
	font-size: 1em;
	color: #202020;
	float: left;
	background: none;
	border: 1px solid #cccccc;
}

input{width: 286px; height: 20px;}
input.check, .check input {
	width: 15px;
	height: 15px;
	font-size: 0em;
	line-height: 0px;
	float: left;
	border: 0px;
	background: none;
	margin: 3px 5px 5px 0px;
}
input.small{ width: 100px;}
input.medium{ width: 175px;}

select{ width: 222px; height: 22px; line-height: 16px;}
select.small, .small select{ width: 50px;}
option{ padding: 0px 4px; cursor: pointer;}

textarea{ width: 286px; height: 100px;}
textarea.comments{ width: 980px; margin-bottom: 10px;}

form p{ float: left; margin-bottom: 5px; line-height: 22px; text-align: left;}
form span{ float: left; width: 150px;}
form span.color, form span.auto{ width: auto;}
form span.wide{ width: 520px;}
form span.option{ width: 50px;}
form span.training{ width: 250px;}
form span.small{ width: auto; font-size: 0.9em; line-height: 1.6em;}
form span.note, p.note{ width: auto; font-size: 0.9em; font-weight: normal; margin-left: 2px; color: #005596;}

form br{ clear: both; height: 0px; line-height: 0px; font-size: 0px;}


/* ----- Buttons ----- */

input.button, input.button_hover{
	width: 80px;
	height: 24px;
	line-height: 22px;
	text-align: center;
	font-weight: normal;
	margin: 0px 5px 0px 0px;
	float: left;
	border: 0px;
	text-transform: uppercase;
	cursor: pointer;
	padding-bottom: 2px; 
}

input.button{ background-color: #031b40; color: #ffffff;}
input.button_hover{	background-color: #eaeaea; color: #005596;}

/* ----- LAYOUT ----- */

#container, #header, #header_top, #header_menu, #banner, #content, #footer { width: 990px; margin: 0px auto; clear: both; }
#bottom_wrapper {
	width: 100%;
	height: 70px;
	background: url(/wp-content/themes/oygmr0pecx4kbmadakrx7h59639/files/templates/casa-energyservicescorp/css/img/bg_bottom_wrapper.gif) left top repeat-x;
}
#header{ height: 532px; }
#header_top{ height: 115px;}
#header_menu{ height: 118px;}
#banner{ height: 268px; text-align: center; background-color: #ffffff;}

#banner_box, #banner_image, #over_banner{ width: 940px; height: 268px; padding: 0px; margin: 0px auto; }
#banner_box{ position: relative;}
#banner_image, #over_banner{position: absolute; left: 0px; top: 0px;}
#banner_image{ z-index: 100; }
#over_banner{ z-index: 200;}
#over_banner_text{ width: 448px; float: right;}
#over_banner_text h4, #over_banner_text p{ font-family: 'Trebuchet MS', Verdana, Tahoma, Arial, Helvetica, sans-serif; color: #dce5ee;}
#over_banner_text h4{
	height: 33px;
	background: url(/wp-content/themes/oygmr0pecx4kbmadakrx7h59639/files/templates/casa-energyservicescorp/css/img/bg_banner_title.png) left top no-repeat;
	padding: 0px 0px 0px 65px;
	margin: 50px 0px 28px 0px;
	text-transform: uppercase;
	line-height: 33px;
	font-weight: bold;
	text-align: left;
}
#over_banner_text p{
	padding: 0px;
	margin: 0px 65px;
	font-size: 1.2em;
	line-height: 1.8em;
}

#content{ padding-bottom: 30px;}
.col_left, .col_right{ float: left;}
.col_left{ width: 285px;}
.col_right{ width: 705px;}

#footer{ height: 70px;}
#footer p{ color: #848484; margin: 0px; font-size: 0.9em;}
#footer p a{ color: #848484;}

#footer_menu{ float: right;}
#footer_menu ul{ margin: 15px 0px 0px 0px;}
#footer_menu ul li{
	list-style-type: none;
	font-size: 0.9em;
	float: left;
	text-align: left;
	background: url(/wp-content/themes/oygmr0pecx4kbmadakrx7h59639/files/templates/casa-energyservicescorp/css/img/footer_menu_sep.gif) left 5px no-repeat;
	padding-left: 16px;
	margin-right: 9px;
}

#footer_menu ul li.item38 { background: none; padding-left: 0px;}
#footer_menu ul li.item45{ margin-right: 0px;}

/* ----- Menu Left ----- */
.col_left h2{ line-height: 1.9em;}
.col_left ul{ margin: 10px 0px 0px 0px; padding: 0px; width: 250px; margin-left: 5px;}
.col_left ul li{
	list-style-type: none;
	line-height: 30px;
	font-size: 0.9em;
	padding: 0px 0px 0px 25px;
	margin: 0px;
	border-bottom: 1px solid #cccccc;
	letter-spacing: -1px;
	background: url(/wp-content/themes/oygmr0pecx4kbmadakrx7h59639/files/templates/casa-energyservicescorp/css/img/arrow.png) 10px 13px no-repeat;
}
.col_left ul li a:link, .col_left ul li a:visited{color: #005596; text-decoration: none;}
.col_left ul li a:hover, .col_left ul li a:active{color: #202020;}

.col_left ul li.active a{ text-decoration: none; cursor: auto; color: #202020;}


/* ----- GENERAL ----- */

.color{ color: #005596;}
.red{ color: #cb1918;}
.left, p.left{ float: left;}
.right, p.right{ float: right;}
.no_float, p.no_float, span.no_float, input.no_float{ float: none;}

.center { text-align: center; }
.justify {text-align: justify;}
.spread{ margin-bottom: 20px;}

.clear{
	height: 0px;
	line-height: 0px;
	font-size: 0px;
	clear: both;
}

hr{height: 1px; font-size: 1px; line-height: 1px; clear: both; background-color: #eaeaea; margin: 10px auto 15px auto;}


.img_content, .img_left, .img_right{  margin: 3px 0px 10px 0px;}
.img_left{ float: left; margin: 3px 20px 0px 0px; }
.img_right{ float: right; margin: 3px 0px 0px 20px; }


.no_margin, p.no_margin, div.no_margin, ul.no_margin, input.no_margin{ margin: 0px;}
.no_padding, p.no_padding, div.no_padding, ul.no_padding{ padding: 0px;}

:focus, a:focus, input:focus { outline: none;}

#cmfooter, #cmfooter a{ color: transparent;}
.contentheading
{
 color: #005596;
 font-size: 1.6em;
}

.rigTbl{
 padding: 0px; 
}
.rigTbl td{
 border-bottom: 1px solid #eaeaea; 
 padding: 8px 5px !important; 
}
.rigTbl th{
  border-bottom: 1px solid #cccccc; 
  padding: 8px 5px !important; 
}

#operations table td:first-child{
	display: none;
}